For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETlist service providers
      • POSTcreate service provider
      • GETretrieve service provider
      • PUTupdate service provider
      • DELdelete a service provider
      • GETget all accounts for a service provider
      • GETretrieve call capacity and other limits from the service provider
      • POSTcreate a limit for a service provider
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementService Providers

create a limit for a service provider

POST
https://api.jambonz.cloud/v1/ServiceProviders/:ServiceProviderSid/Limits
POST
/v1/ServiceProviders/:ServiceProviderSid/Limits
$curl -X POST https://api.jambonz.cloud/v1/ServiceProviders/ServiceProviderSid/Limits \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "sid": "9d26a637-1679-471f-8da8-7150266e1254"
3}
<Error>This endpoint is only availble with an Admin or Service Provider API key</Error>
Was this page helpful?
Previous

New Call

Next
Built with
This endpoint is only availble with an Admin or Service Provider API key

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ServiceProviderSidstringRequiredformat: "uuid"

Request

This endpoint expects an object.
categoryenumOptional
Allowed values:

Response

limit successfully created or updated
sidstring

Errors

404
Not Found Error
500
Internal Server Error